export const twitter = ({ color = '#fff', width = '17px', height = '13px', filled = false }) => {
  return (
    <svg
      width={width}
      height={height}
      viewBox="0 0 17 13"
      fill="none"
    >
      <path
        d="M14.8467 3.31494C14.8467 3.42827 14.8467 3.59827 14.8467 3.7116C14.8467 7.9616 11.6167 12.8349 5.72334 12.8349C3.91 12.8349 2.21 12.3249 0.793335 11.4183C1.02 11.4183 1.30334 11.4749 1.58667 11.4749C3.11667 11.4749 4.47667 10.9649 5.55334 10.1149C4.13667 10.1149 2.94667 9.1516 2.55 7.90494C2.72 7.9616 2.94667 7.9616 3.17334 7.9616C3.45667 7.9616 3.74 7.90493 4.02334 7.84827C2.55 7.50827 1.41667 6.20494 1.41667 4.67493C1.41667 4.67493 1.41667 4.67493 1.41667 4.61827C1.87 4.84493 2.32334 5.01494 2.89 5.01494C2.04 4.44827 1.47333 3.48494 1.47333 2.3516C1.47333 1.78493 1.64334 1.21827 1.92667 0.764935C3.51334 2.6916 5.89334 3.99493 8.55667 4.10827C8.5 3.8816 8.5 3.65493 8.5 3.3716C8.5 1.61493 9.91667 0.141602 11.73 0.141602C12.6367 0.141602 13.4867 0.538268 14.0533 1.1616C14.79 0.991602 15.47 0.764935 16.0933 0.368268C15.8667 1.10493 15.3567 1.72827 14.6767 2.12493C15.2433 2.06827 15.8667 1.89827 16.4333 1.6716C15.98 2.29493 15.47 2.8616 14.8467 3.31494Z"
        fill={filled ? color : 'none'}
        stroke={color}
      />
    </svg>
  )
}
